[DLG_PRINT_MODE]
TITLE=Print Mode
IDOK=OK
IDCANCEL=Cancel
IDC_BTN_APPLY=Apply
IDC_STATIC_CFG=Print Config:
IDC_STATIC_MODE=Print Mode:
TAB_COMMON=Common
TAB_DATA=Data deal mode
IDC_STATIC_NAME=Mode Name:
IDC_STATIC_XDPI=X-Dpi:
IDC_STATIC_PASS=PASS num:
IDC_STATIC_ENABLE=Enable:
IDC_STATIC_STAY_MODE=Period stay:
IDC_STATIC_EC_SD=Small dot compensate:
IDC_STATIC_EC_MD=Middle dot compensate:
IDC_STATIC_EC_BD=Large dot compensate:
IDC_STATIC_EC_BGN=First compensate enable:
IDC_STATIC_EC_END=Second compensate enable:
DISABLE=Disable
ENABLE=Enable
SAVE_QUIT=Save&&Quit


[DLG_PRINT_SCHEME]
TITLE_FACT=Print Scheme(Factory)
TITLE_USER=Print Scheme(User)
IDM_COPY_SCHEME=Copy to...
IDOK=OK
IDCANCEL=Cancel
IDC_BTN_APPLY=Apply
IDC_STATIC_CFG=Print Config:
IDC_STATIC_MODE=Print Scheme:
IDC_STATIC_SOURCE=Scheme Resource:
TAB_COMMON=Common
TAB_MODE=Mode
TAB_ELC=Eclosion
TAB_INK_MUL=Ink Deepen
TAB_INK_CUT=Ink Cut
TAB_UV=Solidify 
TAB_SAPP=Special Setup
IDC_STATIC_ENABLE=Enable:
IDC_STATIC_NAME=Scheme Name:
IDC_STATIC_WAIT_STEP=Wait for step stop:
IDC_STATIC_WAVE=Select wave:
IDC_STATIC_LAYOUT=Select layout:
IDC_STATIC_HEAD=Select head:
IDC_STATIC_CHANNEL=Color control:
IDC_STATIC_SPEED=Select speed:
IDC_STATIC_DIRECTION=Select direction:
IDC_STATIC_MATERIAL=Select material:
DISABLE=Disable
ENABLE=Enable
UNLIMIT=Unlimit
SPEED_S=Low
SPEED_M=Middle
SPEED_B=High
DIRECTION_L=Left Print
DIRECTION_R=Rigth Print
DIRECTION_D=Bidirect Print
IDC_STATIC_PRINT_MODE=Print mode:
IDC_STATIC_PASS=PASS num:
IDC_STATIC_STAY_MODE=Period stay:
IDC_STATIC_LPRINT=Left Print<---:
IDC_STATIC_RPRINT=Right Print--->:
IDC_STATIC_SMALL_OFFSET=Small width offset:
IDC_STATIC_SMALL_MODE=Small width print:
IDC_STATIC_MUL_INK=MutliInk
IDC_STATIC_CUT_INK=CutInk
CTRL_MODE_SELECT=Select msode
CTRL_MODE_CUSTOM=Custom
IDC_STATIC_DOT_MODE=Dot mode:
IDC_STATIC_RANGE_DEFAULT=Default range:
IDC_STATIC_RD_SS=Sup-Strong
IDC_STATIC_RD_S=Strong
IDC_STATIC_RD_M=Normal
IDC_STATIC_RD_L=Week
IDC_STATIC_TYPE=Eclosion type:
IDC_STATIC_RANGE_SELECT=Range type:
IDC_STATIC_RANGE_CUSTOM=Custom range:
IDC_STATIC_HEAD_ELC_TYPE=Head eclosion type:
IDC_STATIC_TYPE_CUSTOM=Custom type:
IDC_BTN_CUSTOM_ELC=Custom eclosion:
DOT_MODE1=Normal(1X1)
DOT_MODE2=Overstriking(2X2)
DOT_MODE3=Overstriking(3X3)
DOT_MODE4=Overstriking(4X4)
RANGE_SS=Super strong
RANGE_S=Strong
RANGE_M=Normal
RANGE_L=Weak
CUSTOM=Cutom
IDC_CHECK_LPRINT_LLIGHT=Left light
IDC_CHECK_LPRINT_RLIGHT=Right light
IDC_CHECK_RPRINT_LLIGHT=Left light
IDC_CHECK_RPRINT_RLIGHT=Right light
ECL0_ID=Foghorn
ECL1_ID=FoghornA
ECL2_ID=FoghornB
ECL3_ID=Mix
ECL4_ID=Random
ECL5_ID=Asymmetric
ECL6_ID=Foghorn
ECL7_ID=FoghornA
ECL8_ID=FoghornB
ECL9_ID=Mix
ECL10_ID=Random
ECL11_ID=Asymmetric
ECL12_ID=Extend1
ECL13_ID=Extend2
ECL14_ID=Extend3
ECL15_ID=Extend4
ECL16_ID=Extend5
ECL17_ID=Extend6
ECL18_ID=Template
ECL19_ID=Custom
CLOSE_ECLOSION=Close Eclosion
LIGHT_ECLOSION=Light Eclosion
NORMAL_ECLOSION=Normal Eclosion
DEPTH_ECLOSION=Depth Eclosion
SUPER_ECLOSION=Super Eclosion
CUSTOM_ECLOSION=Custom Eclosion
WAVE=Wave
FACTORY=Factory
PRESET=Preset
USER=User
SCHEME=Scheme
ADD_SCHEME=Add scheme
SAVE_QUIT=Save&&Quit
Color=Color
White=White
Varnish=Varnish
Normal=Normal
Only Color=Only Color
Only White=Only White
Only Varnish=Only Varnish
Close Color=Close Color
Close White=Close White
Close Varnish=Close Varnish
On off mode=On off mode
Template mode=Template mode
Filter mode=Filter mode
SELECT_CONFIG=Select print config


[DLG_CUSTOM_ECLOSION]
TITLE=Custom Eclosion
IDOK=Save&&Quit
IDCANCEL=Cancel
IDC_STATIC_ECLO_RANGE=Eclosion Range
IDC_BTN_ADD_MODE=Add
IDC_BTN_DEL_MODE=Delete
IDC_STATIC_GROUP_ECLO_MODE=Eclosion mode
IDC_BTN_ADD_ELEMENT=Add
IDC_BTN_DEL_ELEMENT=Delete
IDC_STATIC_GROUP_ECLO_ELEMENT=Eclosion element
IDC_STATIC_ELEMENT1_W=Width
IDC_STATIC_ELEMENT1_H=Height
IDC_STATIC_ELEMENT1_W=Width
IDC_STATIC_ELEMENT1_H=Height
IDC_RADIO_MODE1=Mode1
IDC_RADIO_MODE2=Mode2
IDC_RADIO_MODE3=Mode3
IDC_STATIC_ELEMENT1=Unit1
IDC_STATIC_ELEMENT2=Unit2

